Subject: question about BABEL

From: "Ru-Zhen Li" <r.li{at}qmul.ac.uk>
Date: Mon, 11 Aug 2003 15:21:48 +0100

Fiesta

Dear all

Thank you for all the kind people reply to me, and now, I have done it again from the very beginning, the problem still exist.

1)I downloaded the babel106.zip from ftp://www.ccl.net/pub/chemistry/software/UNIX/babel/

2)I unziped it and copied the BABEL.EXEL,  ELEMENT.LIS, TYPES.LIS to C:\BABEL

3)I add the SET BABEL_DIR=C:\BABEL to the AUTEXEC.BAT file which is in C:\Documents and Settings\ezw079.MATDOM\My Documents\My Received Files\winxpbootdisk\winxpbootdisk\HPWinXPbootdisk\WindowsXP¦(¦»+¦\

4)I copied the 1N5U.pdb into C:\BABEL

5)and then I entered the C:\BABEL under dos

typed babel -ip 1N5U.pdb -ocache output.csf

nothing happened, no error, no warning, no output file.

and I tried the Open Babel, but seems that it is under UNIX, not DOS or Windows

Thank you in advance!

regards,
Ru-Zhen

**********************************************************************
Ms Ru-Zhen Li

0044-020-78826327
r.li{at}qmul.ac.uk
Materials Department
Queen Mary
University of London
E1 4NS